## node-rewire 6.0.0

=== debian/changelog ===
node-rewire (6.0.0-4) unstable; urgency=medium

  * Team Upload.
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Nov 2025 20:03:08 +0530

node-rewire (6.0.0-3) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 11:42:36 +0100

node-rewire (6.0.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Mon, 28 Mar 2022 23:40:55 +0530

node-rewire (6.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1008182)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 24 Mar 2022 03:24:29 +0530
