=== debian/control ===
Source: node-rewire
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-eslint <!nocheck>
 , node-mocha <!nocheck>
 , node-expect.js <!nocheck>
 , coffeescript <!nocheck>
Standards-Version: 4.7.2
Homepage: https://github.com/jhnns/rewire
Vcs-Git: https://salsa.debian.org/js-team/node-rewire.git
Vcs-Browser: https://salsa.debian.org/js-team/node-rewire

Package: node-rewire
Architecture: all
Depends:
 ${misc:Depends}
 , node-eslint
Description: Easy monkey-patching for node.js unit tests
 rewire adds a special setter and getter to modules making it
 possible to modify their behaviour for better unit testing.
 It provides functionality for
 .
 + inject mocks for other modules or globals like process
 + inspect private variables
 + override variables within the module.
 .
 Node.js is an event-based server-side JavaScript engine.
