=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-rewire-$1/ \
 https://github.com/jhnns/rewire/tags .*/archive.*/v?([\d\.]+).tar.gz
